.color-e22319 {
  color: #e22319 !important;
}

.more-logo {
  width: 1200px;
  min-width: 1200px;
  margin: 0 auto;
  height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.more-logo-left {
  display: flex;
  height: 90px;
  align-items: center;
}
.more-logo-left p {
  width: 1px;
  height: 30px;
  background-color: #ddd;
  margin: 0 20px;
}
.more-logo-left div {
  font-size: 24px;
  color: #333;
}

.more-logo-right {
  display: flex;
  align-items: center;
}
.more-logo-right > div {
  display: flex;
  margin-left: 40px;
  font-size: 14px;
  font-weight: bold;
  color: #333;
}
.more-logo-right > div img {
  margin-right: 5px;
}

.more-ipt-bg {
  min-width: 1200px;
  height: 120px;
  width: 100%;
  background-image: url(/shop/img/more/ipt-bg1.jpg);
  background-position: center 0;
  background-repeat: no-repeat;
  display: flex;
  justify-content: center;
  align-items: center;
}
.more-ipt {
  background-color: #fff;
  width: 618px;
  height: 42px;
  border: 1px solid #e22319;
  display: flex;
  justify-content: space-between;
}
.more-select {
  width: 98px;
  min-height: 42px;
  text-indent: 15px;
  background-image: url(/shop/img/more/btm.png);
  background-position: 72px 20px;
  background-repeat: no-repeat;
  font-size: 12px;
}
.more-val {
  width: 98px;
  height: 42px;
  line-height: 42px;
  cursor: pointer;
}
.more-scroll {
  width: 98px;
  padding: 10px 0;
  background-color: #fff;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
  display: none;
}
.more-scroll p {
  line-height: 30px;
  font-size: 12px;
  color: #000000;
  cursor: pointer;
}
.more-scroll p:hover {
  color: #e22319;
}
.more-xian {
  width: 1px;
  height: 18px;
  background-color: #8f4544;
  margin-top: 12px;
}
#more-ipt1 {
  width: 458px;
  height: 42px;
  font-size: 12px;
  color: #666;
  text-indent: 20px;
  border: 0;
  outline: 0;
}
.more-ss {
  width: 61px;
  height: 42px;
  background-color: #e22319;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.more-nav {
  height: 20px;
  display: flex;
  align-items: center;
  width: 1200px;
  margin: 0 auto;
  padding: 40px 0 10px 0;
}
.more-nav div {
  color: #666;
}
.more-nav p {
  color: #666;
  margin: 0 5px;
}
.more-nav a {
  color: #666;
}

/*--------------------------*/
.help-cc {
  width: 1200px;
  margin: 0 auto;
}
.help-page-a {
  width: 398px;
  height: 40px;
  border: 1px solid #e22319;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.help-page-a a {
  cursor: pointer;
  text-align: center;
  line-height: 42px;
  font-size: 14px;
  color: #e22319;
  width: 199px;
}
.help-page-a a:nth-of-type(1) {
  background-color: #e22319;
  color: #fff;
}

.help-box {
  width: 1200px;
  display: flex;
  padding-bottom: 80px;
}
.help-box-btn {
  width: 199px;
  border-left: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
.help-box-btn p {
  text-align: center;
  line-height: 51px;
  height: 51px;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
  color: #666;
  border-top: 1px solid #e4e4e4;
}
.help-box-btn-p-hover {
  color: #e22319 !important;
}

.help-box-text {
  width: 998px;
  border: 1px solid #e4e4e4;
}
.help-box-item {
  display: none;
}
.help-box-item-hover {
  display: block !important;
}
.help-item-title {
  height: 51px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #e4e4e4;
}
.help-item-title p {
  margin-left: 20px;
  height: 18px;
  text-indent: 6px;
  line-height: 18px;
  font-size: 18px;
  color: #333;
  /* border-left: 3px solid #a03e3f; */
  background-image: url();
}

.help-item-text1-item {
  width: calc(100% - 80px);
  margin: 0 auto;
  padding: 10px 0;
}
.help-item-text1-item p {
  font-size: 16px;
  color: #333;
  font-weight: bold;
  line-height: 20px;
}
.help-item-text1-item div {
  font-size: 12px;
  color: #666;
  text-indent: 24px;
  padding-top: 10px;
  line-height: 20px;
}
.help-item-text2-item {
  height: 51px;
  padding-left: 25px;
  display: flex;
  align-items: center;
  padding-right: 40px;
}
.help-item-text2-item p {
  width: 5px;
  height: 5px;
  background-color: #cf2b21;
  border-radius: 50%;
}
.help-item-text2-item a {
  flex: 1;
  height: 51px;
  line-height: 51px;
  display: block;
  margin-left: 10px;
  font-size: 14px;
  color: #5c5c5c;
  border-bottom: 1px dashed #e4e4e4;
}
.help-item-text2-fyq {
  padding-top: 80px;
}

.more-child-page {
  width: calc(100% - 80px);
  margin: 0 auto;
  padding: 60px 0;
  display: none;
}
.more-child-page-title {
  font-size: 20px;
  font-weight: bold;
  color: #333;
  text-align: center;
  padding-bottom: 40px;
}
.more-child-page-p {
  line-height: 30px;
  font-size: 14px;
  color: #333;
  text-indent: 28px;
}
.more-child-page img {
  max-width: 920px;
}

/*========================================= 鎶曡瘔涓庡缓璁� ===============================================*/
.advice-banner {
  height: 200px;
  width: 100%;
  background-image: url(/shop/img/more/ipt-bg2.png);
  background-position: center 0;
  background-repeat: no-repeat;
  min-width: 1200px;
}
.advice-txt {
  padding: 40px 0 30px 0;
  width: 1000px;
  margin: 0 auto;
  font-size: 16px;
  color: #333;
  line-height: 20px;
}
.advice-box {
  width: 998px;
  border: 1px solid #ddd;
  margin: 0 auto;
  margin-bottom: 80px;
}
.advice-box-title {
  height: 51px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #ddd;
}
.advice-box-title > div {
  margin-left: 20px;
  margin-right: 10px;
  color: #666;
  font-size: 12px;
}
.advice-box-title a {
  color: #666;
}
.advice-box-title a:hover {
  color: #e22319;
}
.advice-box-title p {
  margin: 0 10px;
  color: #666;
}
.advice-box-btm {
  width: 998px;
  overflow: hidden;
}
.advice-box-text {
  width: 918px;
  border: 1px solid #ddd;
  margin: 0 auto;
  margin-top: 40px;
  height: 228px;
  position: relative;
}
.advice-box-text textarea {
  width: calc(918px - 32px);
  height: calc(228px - 40px);
  border: 0;
  outline: 0;
  padding: 16px 20px;
  background-color: transparent;
}
.advice-textarea-hover {
  position: absolute;
  top: 16px;
  left: 19px;
  display: flex;
  align-items: center;
  justify-content: end;
  color: #bbb;
  -webkit-user-select: none;
}
.advice-textarea-hover img {
  margin-right: 6px;
}
.advice-box-ipts {
  margin: 0 auto;
  width: 920px;
  height: 42px;
  padding: 20px 0 80px 0;
  display: flex;
  justify-content: space-between;
}
.advice-box-ipts input {
  width: 438px;
  height: 40px;
  border: 1px solid #ddd;
  text-indent: 20px;
  font-size: 14px;
  color: #bbb;
  outline: 0;
}
.advice-btn {
  width: 240px;
  height: 42px;
  background-color: #e22319;
  color: #fff;
  border: 0;
  outline: 0;
  font-size: 16px;
  color: #fff;
  display: block;
  margin: 0 auto;
}
.advice-box-btm > p {
  left: 20px;
  font-size: 12px;
  color: #333;
  padding: 20px 0 60px 0;
  text-align: center;
}

/*====================================== 鍦ㄧ嚎闂瓟 ==============================================*/
.answer {
  width: 1200px;
  margin: 0 auto;
  min-width: 1200px;
}

.more-page-a {
  width: 398px;
  height: 40px;
  border: 1px solid #e22319;
  display: flex;
  justify-content: space-between;
}
.more-page-a a {
  text-align: center;
  line-height: 40px;
  font-size: 14px;
  display: block;
  width: 199px;
  height: 40px;
}
.more-page-a a:first-child {
  color: #e22319;
}
.more-page-a a:nth-of-type(2) {
  color: #fff;
  background-color: #e22319;
}
.answer-cc {
  height: 334px;
  display: flex;
  justify-content: space-between;
}
.answer-left {
  width: 918px;
  height: 332px;
  border: 1px solid #e4e4e4;
  overflow: hidden;
}
.answer-left input {
  width: 838px;
  height: 50px;
  border: 1px solid #e4e4e4;
  text-indent: 19px;
  font-size: 16px;
  color: #bbbbbb;
  outline: 0;
  display: block;
  margin: 19px auto 20px auto;
}
.answer-left input::placeholder {
  color: #bbbbbb;
}
.answer-left-text {
  width: 838px;
  height: 158px;
  border: 1px solid #e4e4e4;
  margin: 0 auto;
  font-size: 14px;
  color: #bbb;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.answer-left-text textarea {
  width: calc(838px - 38px);
  height: calc(158px - 32px);
  border: 0;
  outline: 0;
  font-size: 14px;
}
.answer-left-text textarea::placeholder {
  color: #bbb;
}
.answer-left-btn {
  width: 840px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  overflow: hidden;
}
.answer-left-btn p {
  margin-top: 10px;
  font-size: 12px;
  line-height: 16px;
  color: #333;
}
.answer-left-btn button {
  margin-top: 20px;
  width: 130px;
  height: 42px;
  border-radius: 2px;
  cursor: pointer;
  background-color: #e22319;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  border: 0;
  outline: 0;
}

.answer-right {
  width: 258px;
  height: 332px;
  border: 1px solid #e4e4e4;
  overflow: hidden;
}
.answer-right a {
  height: 38px;
  width: 218px;
  margin: 0 auto;
  border-bottom: 1px dashed #f6f6f6;
  color: #666;
  font-size: 12px;
  line-height: 38px;
  display: block;
}
.answer-right a:nth-of-type(1) {
  margin-top: 10px;
}

.answer-chat {
  width: 1198px;
  margin: 20px auto 0 auto;
  padding-top: 29px;
  border: 1px solid #e4e4e4;
  position: relative;
}
.answer-chat-icon {
  position: absolute;
  left: -8px;
  top: 10px;
}
.answer-chat-item {
  margin: 0 auto;
  padding: 33px 39px 29px 39px;
  border-bottom: 1px dashed #e4e4e4;
}
.answer-chat-item:last-child {
  border: 0;
}
.answer-chat-item-title {
  height: 20px;
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: bold;
}
.answer-chat-item-title a {
  color: #333;
  margin-left: 5px;
}
.answer-chat-item-txt {
  padding: 23px 20px;
  background-color: #f4f4f4;
  margin-top: 21px;
  display: flex;
}
.answer-chat-item-txt div {
  margin-left: 5px;
  font-size: 14px;
  color: #5c5c5c;
  line-height: 20px;
}
.answer-chat-item-date {
  height: 30px;
  display: flex;
  align-items: center;
  font-size: 12px;
  color: #ddd;
  padding-left: 25px;
}
.answer-chat-item-date img {
  margin-right: 5px;
  max-height: 14px;
}
.answer-chat-item-text {
  height: 16px;
  line-height: 16px;
  font-size: 14px;
  color: #888;
  padding-left: 25px;
}

.more-nav2 {
  width: 1200px;
  margin: 0 auto;
  height: 50px;
  /* border-bottom: 1px solid #E4E4E4; */
  display: flex;
  align-items: center;
}
.more-nav2 div,
.more-nav2 p {
  color: #999;
  font-size: 12px;
}
.more-nav2 div {
  /* margin-left: 20px; */
  margin-right: 5px;
}
.more-nav2 p {
  margin: 0 5px;
}
.more-nav2 a {
  color: #999;
}
.more-nav2 a:hover {
  color: #e22319;
}

.answer-fyq {
  padding: 40px 0 80px 0;
  width: 1200px;
  margin: 0 auto;
  height: 40px;
}
